.wrapper #mainCol ul.generic li{
	line-height: 1.4;
}

.wrapper #mainCol ul.searchResultIconDescription{
	margin: 20px 0 20px;
}
.wrapper #mainCol ul.searchResultIconDescription li{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.wrapper #mainCol ul.searchResultIconDescription li img{
	margin: 0 5px 0 0;
	vertical-align: middle;
}
.wrapper #mainCol ul li.lowspace{
	margin-top: 0.5em;
}